 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/30763b4f/6657446/images/SkyliftRentalinSelangor.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 666px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 272px 12px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
    width: auto;
    margin-top: 499px;
    margin-right: 537px;
    margin-bottom: -211px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 300px;
    margin-right: 231px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 136px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 787px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  font-style: normal;
  margin: 24px 135px 0 166px;
}

.u-section-2 .u-list-1 {
  margin: 48px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 347px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 903px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 680px;
    margin-left: 66px;
    margin-right: 35px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 286px;
    grid-gap: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-icon-1 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-2 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-3 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-4 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 25px;
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 343px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 258px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 258px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 170px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.375rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -167px;
    margin-bottom: -167px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 108px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 68px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 878px;
}

.u-section-4 .u-image-1 {
  width: 405px;
  height: 328px;
  margin: 65px auto 0 29px;
}

.u-section-4 .u-shape-1 {
  width: 237px;
  height: 237px;
  margin: 98px auto 0 50px;
}

.u-section-4 .u-shape-2 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -663px 0 0 auto;
}

.u-section-4 .u-group-1 {
  width: 447px;
  min-height: 558px;
  height: auto;
  margin: -153px 65px 34px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 49px 30px 0 95px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 20px 30px 0 95px;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  margin: 20px auto 0 95px;
  padding: 13px 30px 14px;
}

.u-section-4 .u-image-2 {
  height: 518px;
  width: 467px;
  margin: -323px auto 0 -383px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1444px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 275px;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 18px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 609px;
}

.u-section-5 .u-text-1 {
  margin: 65px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 600;
  width: 680px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 377px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-5 .u-container-layout-1 {
  padding: 0 19px 30px;
}

.u-section-5 .u-group-1 {
  min-height: 292px;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-icon-1 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 19px 30px;
}

.u-section-5 .u-group-2 {
  min-height: 292px;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-icon-2 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: 40px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 19px 30px;
}

.u-section-5 .u-group-3 {
  min-height: 292px;
  background-image: none;
  margin: 20px 1px 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-icon-3 {
  width: 54px;
  background-image: none;
  height: 54px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-5 {
  margin-bottom: 0;
  margin-top: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 82px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 372px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 855px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1255px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    min-height: 244px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-2 {
    min-height: 244px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-3 {
    min-height: 244px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1012px;
}

.u-section-6 .u-list-1 {
  width: 850px;
  margin: 103px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 362px;
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.375rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.375rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: -62px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 568px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-9 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 41px;
  min-height: 16px;
  width: 41px;
  min-width: 124px;
  margin: 39px auto 0 0;
}

.u-section-6 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 902px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-gap: 21px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-btn-1 {
    border-style: none none solid;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1177px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 920px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: -13px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1560px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1560px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -395px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2091px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 2091px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -295px;
  }
}